<?xml version="1.0" encoding="utf-8"?>
<odoo>

	<template id="plenus_snippets" inherit_id="website.snippets">
		<!-- TITLE (HEADING) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_title']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/style1.jpg
			</attribute>
		</xpath>
		<!-- TEXT-BLOCK (CONTENT) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_text_block']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/style_3.jpg
			</attribute>
		</xpath>
		<!-- PICTURE -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_picture']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/picture.jpg
			</attribute>
		</xpath>
		<!-- BUTTON (SHOP NOW) -->
		<xpath
			expr="//div[@id='snippet_content']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_btn']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/style_btn.jpg
			</attribute>
		</xpath>
		<!-- IMAGE-TEXT (IMAGE-CONTENT) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_image_text']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/snippet11.jpg
			</attribute>
		</xpath>
		<!-- TEXT-IMAGE (TEXT-IMAGE) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_text_image']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/text_img.jpg
			</attribute>
		</xpath>
		<!-- TEXT-IMAGE (TEXT-IMAGE) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_three_columns']"
			position="replace">
		</xpath>
		<!-- TEXT-IMAGE (TEXT-IMAGE) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_features']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/style_13.jpg
			</attribute>
		</xpath>
		<!-- COMPAREISONS (PRICING - @ COLUMN) -->
		<xpath
			expr="//div[@id='snippet_feature']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_comparisons']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/snippet_13.jpg
			</attribute>
		</xpath>
		<!-- PRODUCT SHOWCASE (BANNER) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_banner']"
			position="attributes">
		<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/banner.jpg
			</attribute>
		</xpath>
		<!--carousel (FULL WIDTH CONTENT-IMAGE) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_carousel']"
			position="replace">
		</xpath>
		<!-- COMPANY TEAM -->
		<xpath
			expr="//div[@id='snippet_feature']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_company_team']"
			position="attributes">
			<attribute name="t-thumbnail">/theme_plenus/static/src/img/snippets/snippets_icon/company_team.jpg
			</attribute>
		</xpath>
		<!-- TITLE (HEADING) -->
		<xpath
			expr="//div[@id='snippet_structure']/div[hasclass('o_panel_body')]/t[@t-snippet='website.s_cover']"
			position="replace">
		</xpath>
	</template>

	<!-- TITLE (HEADING) -->
	<template id="s_title_ept" inherit_id="website.s_title">
		<xpath expr="//section" position="replace">
			<section>
				<div class="container">
					<div class="row s_nb_column_fixed">
						<div class="col-lg-12 s_title" style="text-align: center;">
							<h4 class="s_title_default t_title_default">My Heading 4</h4>
						</div>
					</div>
				</div>
			</section>
		</xpath>
	</template>

	<!-- TEXT-BLOCK (CONTENT) -->
	<template id="s_text_block" inherit_id="website.s_text_block">
		<xpath expr="//section[hasclass('s_text_block')]" position="replace">
			 <section class="s_text_block">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 offset-lg-1 pt32 pb32">
                    <p class="lead">Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum.</p>
                    <p><b>Lorem ipsum dolor sit amet.</b> Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea. Usu bonorum inermis efficiantur ad, nec at detracto repudiandae, erat denique percipit at est.</p>
                    <p><b>Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius.</b> Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea,</p>
                </div>
            </div>
        </div>
    </section>
		</xpath>
	</template>

	<!-- BUTTON (SHOP NOW) -->
	<template id="s_btn_ept" name="Button" inherit_id="website.s_btn">
		<xpath expr="//div[hasclass('s_btn')]" position="replace">
			<div class="s_btn text-center pt16 pb16" data-name="Buttons">
				<a href="#" class="btn btn-primary te_theme_button">Read more</a>
			</div>
		</xpath>
	</template>

	<!-- IMAGE-TEXT (IMAGE-CONTENT) -->
	<template id="s_image_text" inherit_id="website.s_image_text">
		<xpath expr="//section[hasclass('s_text_image')]" position="replace">
			 <section class="s_text_image">
		        <div class="container">
		            <div class="row align-items-center">
		                <div class="col-lg-6">
		                    <div class="t_img_hover_1">
		                    <img src="/theme_plenus/static/src/img/snippets/structure/image_text/437_500.jpg" class="img img-fluid mx-auto" alt="Odoo • Image and Text"/>
		                    </div>
		                </div>
		                <div class="col-lg-6 pt16 pb16">
		                    <h2 class="text-uppercase s_it_heading">My Heading 2</h2>
		                    <div class="s_hr text-left pb32 pt8">
				                <hr class="border-600 aos-init s_hr_solid w-25 mr-auto s_hr_4px border-alpha aos-animate" data-aos="s_hr_4px"/>
				              </div>
		                    <p class="mb16">Lorem ipsum dolor sit amet, eam et reque justo quidam,  audire<br/>ius no oblique phaedrum pertinacia. Ornatus referrentur nec  dicam<br/>Lorem ipsum</p>
		                    <p class="mb16">Lorem ipsum dolor sit amet, eam et reque justo quidam,  audire<br/>ius no oblique phaedrum pertinacia. Ornatus referrentur nec  dicam<br/>Lorem ipsum dolor sit amet, eam et reque justo quidam, audire persius.</p>
		                    <div class="s_btn text-left pt16 pb16">
		                        <a href="#" class="btn btn-primary te_theme_button">Know more</a>
		                    </div>
		                </div>
		            </div>
        		</div>
   			 </section>
		</xpath>
	</template>

	<!-- TEXT-IMAGE (TEXT-IMAGE) -->
	<template id="s_text_image" inherit_id="website.s_text_image">
		<xpath expr="//section[hasclass('s_text_image')]" position="replace">
		 <section class="s_text_image">
	        <div class="container">
	            <div class="row align-items-center">
	                 <div class="col-lg-6 pt16 pb16"> 
		                    <h2 class="text-uppercase s_it_heading">My Heading 2</h2>
		                    <div class="s_hr text-left pb32 pt8">
				                <hr class="border-600 s_hr_solid w-25 mr-auto s_hr_4px border-alpha"/>
				              </div>
		                    <p class="mb16">Lorem ipsum dolor sit amet, eam et reque justo quidam,  audire<br/>ius no oblique phaedrum pertinacia. Ornatus referrentur nec  dicam<br/>Lorem ipsum</p>
		                    <p class="mb16">Lorem ipsum dolor sit amet, eam et reque justo quidam,  audire<br/>ius no oblique phaedrum pertinacia. Ornatus referrentur nec  dicam<br/>Lorem ipsum dolor sit amet, eam et reque justo quidam, audire persius.</p>
		                    <div class="s_btn text-left pt16 pb16">
		                        <a href="#" class="btn btn-primary te_theme_button">Know more</a>
		                    </div>
		                </div>
	                <div class="col-lg-6 pt16 pb16">
	                   <div class="t_img_hover_1">
	                    <img src="/theme_plenus/static/src/img/snippets/structure/text_image/437_500.jpg" class="img img-fluid mx-auto" alt="Odoo • Text and Image"/>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </section>
	    </xpath>
	</template>
	<!-- 	PICTURE (TEXT-IMAGE) -->
	<template id="t_picture_ept" inherit_id="website.s_picture">
		<xpath expr="//section[hasclass('s_picture')]" position="replace">
		  <section class="s_picture bg-100 pt48 pb24">
	        <div class="container">
	            <div class="row s_nb_column_fixed">
	               <div class="col-lg-12 t_text_title_center">
		               <h2 class="s_title_thin t_text_small_title" style="text-align:center;">My Heading 2</h2>
					</div>
	                <div class="col-lg-12 pt16 pb16">
	                    <p style="text-align: center;">Lorem ipsum dolor sit amet, eam et reque, te est audire persius.<br/>  ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea.  ad<br/>dicam dolore vivendum ne mea Usu bonorum inermis efficiantur ad</p>
	                </div>
	                <div class="col-lg-12 pt16 pb16 text-center mb32" data-name="Buttons">
								<a href="/start" class="btn btn-primary te_theme_button">Know more</a>
								</div>
	                <div class="col-lg-8 offset-lg-2 pb24">
	                    <figure class="figure">
	                        <img src="/theme_plenus/static/src/img/snippets/structure/picture/950_450.png" class="figure-img img-fluid rounded img-thumbnail padding-large" alt="Odoo • A picture with a caption"/>
	                    </figure>
	                </div>
	            </div>
	        </div>
  	  </section>
    </xpath>
	</template>
	<!-- FEATURES (THREE COLUMNS) -->
	<template id="s_features_ept" name="Features" inherit_id="website.s_features">
		<xpath expr="//section[hasclass('s_features')]" position="replace">
			<section class="s_features">
				<div class="container">
					<div class="row">
						<div class="col-md-4 col-lg-4 text-center">
							<i class="fa fa-3x fa-gear m-3" />
							<div>
								<a href="#" class="features_link">Lorem ipsum</a>
								<p class="features_discreption mt8">Lorem ipsum dolor sit</p>
							</div>
						</div>
						<div class="col-md-4 col-lg-4 text-center">
							<i class="fa fa-3x fa-photo m-3" />
							<div>
								<a href="#" class="features_link">Lorem ipsum</a>
								<p class="features_discreption mt8">Lorem ipsum dolor sit amet, eam et reque</p>
							</div>
						</div>
						<div class="col-md-4 col-lg-4 text-center">
							<i class="fa fa-3x fa-leaf m-3" />
							<div>
								<a href="#" class="features_link">Lorem ipsum</a>
								<p class="features_discreption mt8">Lorem ipsum dolor sit amet, eam et</p>
							</div>
						</div>
					</div>
				</div>
			</section>
		</xpath>
	</template>

	<!-- Accordion -->
	<template id="t_faq_collapse_ept" name="Accordion" inherit_id="website.s_faq_collapse">
		<xpath expr="//div[hasclass('container')]" position="replace">
			<div class="container t_section_accordion">
            <div class="row s_nb_column_fixed">
                <!--<div class="col-lg-12 s_title pt16 pb16">
                    <h1 class="s_title_thin"><font style="font-size: 62px;">FAQ</font></h1>
                </div>-->
            </div>
            <div class="row s_col_no_bgcolor">
                <div class="col-lg-12 pt16 pb16">
                    <div id="myCollapse" class="accordion" role="tablist">
                        <div class="card bg-white">
                            <a href="#" role="tab" data-toggle="collapse" aria-expanded="true" class="card-header">Lorem ipsum dolor</a>
                            <div class="collapse show" role="tabpanel">
                                <div class="card-body">
                                    <p class="card-text">Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea. Usu bonorum inermis efficiantur ad, nec at detracto repudiandae, erat denique percipit at est.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-white">
                            <a href="#" role="tab" data-toggle="collapse" aria-expanded="false" class="collapsed card-header">Lorem ipsum dolor sit</a>
                            <div class="collapse" role="tabpanel">
                                <div class="card-body">
                                    <p class="card-text">Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea. Usu bonorum inermis efficiantur </p>
                                    <p class="card-text">Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea. Usu bonorum inermis efficiantur </p>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-white">
                            <a href="#" role="tab" data-toggle="collapse" aria-expanded="false" class="collapsed card-header">Lorem ipsum dolor</a>
                            <div class="collapse" role="tabpanel">
                                <div class="card-body">
                                    <p class="card-text">Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
		</xpath>	
		<xpath expr="//section[hasclass('s_faq_collapse')]" position="attributes">
			<attribute name="class">s_faq_collapse</attribute>
		</xpath>
	</template>	
	
	<!-- Features -->
	<!-- Tabs -->
	<template id="t_tabs_ept" name="Tabs" inherit_id="website.s_tabs">
		<xpath expr="//div[hasclass('container')]" position="replace">
		<div class="container">			
		<div class="row s_col_no_bgcolor t_tabs_design">
                <div class="col-lg-12">
                    <div class="card bg-white">
                        <div class="card-header">
                            <ul class="nav nav-tabs card-header-tabs" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active"
                                        id="nav_tabs_link_1"
                                        data-toggle="tab"
                                        href="#nav_tabs_content_1"
                                        role="tab"
                                        aria-controls="nav_tabs_content_1"
                                        aria-selected="true">Lorem</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link"
                                        id="nav_tabs_link_2"
                                        data-toggle="tab"
                                        href="#nav_tabs_content_2"
                                        role="tab"
                                        aria-controls="nav_tabs_content_2"
                                        aria-selected="false">Lorem</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link"
                                        id="nav_tabs_link_3"
                                        data-toggle="tab"
                                        href="#nav_tabs_content_3"
                                        role="tab"
                                        aria-controls="nav_tabs_content_3"
                                        aria-selected="false">Lorem</a>
                                </li>
                            </ul>
                        </div>
                        <div class="card-body tab-content">
                            <div class="tab-pane fade show active"
                                id="nav_tabs_content_1"
                                role="tabpanel"
                                aria-labelledby="nav_tabs_link_1">
                                <h3>My Heading 3</h3>
                                <p><b>Lorem ipsum dolor phaedrum</b> Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea. Usu bonorum inermis efficiantur ad, nec at detracto repudiandae, erat denique percipit at est.</p>
                            </div>
                            <div class="tab-pane fade"
                                id="nav_tabs_content_2"
                                role="tabpanel"
                                aria-labelledby="nav_tabs_link_2">
                                <h3>My Heading 3</h3>
                                <p><b>Lorem ipsum dolor sit amet, eam et reque justo quidam, Duis meis quas vim ex,</b> Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea.</p>
                            </div>
                            <div class="tab-pane fade"
                                id="nav_tabs_content_3"
                                role="tabpanel"
                                aria-labelledby="nav_tabs_link_3">
                                <h3>My Heading 3</h3>
                                <blockquote>
                                    <p>Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia.</p>
                                    <footer>— Lorem ipsum, dolor sit <b>Lorem</b></footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
		</div>	
		</xpath>				
	</template>
	<!-- Features Grid -->
	<template id="t_features_grid_ept" name="Features Grid" inherit_id="website.s_features_grid">
		<xpath expr="//div[hasclass('container')]" position="replace">
		
			<div class="container">
            <div class="row t_features_design">
                <div class="col-lg-6 s_col_no_bgcolor">
                    <div class="row t_features_design">
                        <div class="col-lg-12" data-name="Box">
                            <h4>My Heading 4</h4>
                            <h5 class="text-primary">My Heading 5</h5>
                        </div>
                        <div class="col-lg-12 pt16 pb16" data-name="Box">
                            <i class="fa fa-2x fa-font-awesome rounded-circle bg-primary s_features_grid_icon"/>
                            <div class="s_features_grid_content">
                                <h5>My Heading 5</h5>
                                <p>Lorem ipsum dolor sit amet, eam et reque justo quidam,</p>
                            </div>
                        </div>
                        <div class="col-lg-12 pt16 pb16" data-name="Box">
                            <i class="fa fa-2x fa-files-o rounded-circle bg-primary s_features_grid_icon"/>
                            <div class="s_features_grid_content">
                                <h5>My Heading 5</h5>
                                <p>Lorem ipsum dolor sit amet, eam et reque justo quidam,</p>
                            </div>
                        </div>
                        <div class="col-lg-12 pt16 pb16" data-name="Box">
                            <i class="fa fa-2x fa-trash rounded-circle bg-primary s_features_grid_icon"/>
                            <div class="s_features_grid_content">
                                <h5>My Heading 5</h5>
                                <p>Lorem ipsum dolor sit amet, eam et reque justo quidam,</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 s_col_no_bgcolor">
                    <div class="row">
                        <div class="col-lg-12" data-name="Box">
                            <h4>My Heading 4</h4>
                            <h5 class="text-secondary">My Heading 5</h5>
                        </div>
                        <div class="col-lg-12 pt16 pb16" data-name="Box">
                            <i class="fa fa-2x fa-magic rounded bg-secondary s_features_grid_icon"/>
                            <div class="s_features_grid_content">
                                <h5>My Heading 5</h5>
                                <p>Lorem ipsum dolor sit amet, eam et reque justo quidam,</p>
                            </div>
                        </div>
                        <div class="col-lg-12 pt16 pb16" data-name="Box">
                            <i class="fa fa-2x fa-eyedropper rounded bg-secondary s_features_grid_icon"/>
                            <div class="s_features_grid_content">
                                <h5>My Heading 5</h5>
                                <p>Lorem ipsum dolor sit amet, eam et reque justo quidam,</p>
                            </div>
                        </div>
                        <div class="col-lg-12 pt16 pb16" data-name="Box">
                            <i class="fa fa-2x fa-picture-o rounded bg-secondary s_features_grid_icon"/>
                            <div class="s_features_grid_content">
                                <h5>My Heading 5</h5>
                                <p>Lorem ipsum dolor sit amet, eam et reque justo quidam,</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>			
		</xpath>				
	</template>
	<!--Call to Action-->
	<template id="t_call_to_action_ept" name="Call to Action" inherit_id="website.s_call_to_action">
		<xpath expr="//section[hasclass('s_call_to_action')]" position="replace">
			<section class="s_call_to_action bg-200 pt48 pb24">			
			<div class="container">
			    <div class="row">
				<div class="col-lg-9 pb24">
				    <h3><b>My</b> Heading 3</h3>
				    <p class="lead">Lorem ipsum dolor sit amet, eam et reque justo quidam,</p>
				</div>
				<div class="col-lg-3 s_btn text-right pt8 pb24">
				    <a href="/contactus" class="btn btn-primary btn-lg">
				        <span>Know more</span>
				        <i class="fa fa-1x fa-fw fa-arrow-circle-right ml-1"/>
				    </a>
				</div>
			    </div>
			</div>
			</section>
		</xpath>
	</template> 	

	<!-- References -->
	<template id="t_references_ept" name="References" inherit_id="website.s_references">
		<xpath expr="//div[hasclass('col-lg-2')]" position="attributes">
			<attribute name="class">col-lg-2 pt48 t_ref_text</attribute>
		</xpath>
		<xpath expr="//div[hasclass('t_ref_text')]" position="replace">
			<div class="col-lg-2 pt48 t_ref_text">
                    		<h4>My Heading 4</h4>
                	</div>
		</xpath>
	</template>
	<!--Inner content -->
	<!-- Alert -->
	<template id="t_alert_ept" name="Alert" inherit_id="website.s_alert">
		<xpath expr="//div[hasclass('s_alert')]" position="replace">
			<div class="s_alert s_alert_md alert-delta w-100 clearfix">
				<i class="fa fa-2x fa-info-circle s_alert_icon"/>
				<div class="s_alert_content">
				    <p>Lorem ipsum dolor sit amet. <br/>Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire</p>
				</div>
   			 </div>		
		</xpath>
	</template>		
	<template id="t_s_card_ept" name="Card" inherit_id="website.s_card">
		<xpath expr="//div[hasclass('s_card')]" position="replace">
			<div class="s_card card bg-white w-100">
				<h4 class="card-header">My Heading 4</h4>
				<div class="card-body">
				    <p class="card-text">Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum pertinacia. Ornatus referrentur nec cu, dicam dolore vivendum ne mea.</p>
				</div>
				<div class="card-footer">
				    <i class="fa fa-1x fa-clock-o mr8"/><small>2 Lorem sit</small>
				</div>
			  </div>
		</xpath>
	</template>

	<!-- Effect -->
	<!-- Parallax -->
	<template id="t_parallax_ept" name="Title" inherit_id="website.s_parallax">
		<xpath expr="//div[hasclass('container')]" position="attributes">
			<attribute name="class">container t_slide_title pl16 pr16</attribute>
		</xpath>
		<xpath expr="//div[hasclass('s_nb_column_fixed')]" position="replace">
                <div class="col-lg-12 s_title pt16 pb16" style="text-align: center;">
                    <h1 class="s_title_default t_slide_title_text">Your Site Title</h1>
                </div>
                <div class="col-lg-12 s_title pt16 pb16" style="text-align: center;">
                    <h1 class="s_title_default t_slide_sub_title_text">Your Site Title</h1>
                </div>
                	<hr></hr>
                <div class="s_btn text-center pt16 pb16 mt16" data-name="Buttons">
                        <a href="#" class="btn btn-primary te_theme_button">Learn more</a>
                </div>	
		</xpath>
	</template>
	
	<!-- Quotes -->
	<template id="t_quotes_carousel_ept" name="Quotes" inherit_id="website.s_quotes_carousel">
		<xpath expr="//div[@id='myQuoteCarousel']" position="replace">
			<div id="myQuoteCarousel" class="s_quotes_carousel s_carousel_default carousel slide" data-interval="10000">
        <!-- Indicators -->
        <ol class="carousel-indicators">
            <li data-target="#myQuoteCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myQuoteCarousel" data-slide-to="1"></li>
            <li data-target="#myQuoteCarousel" data-slide-to="2"></li>
        </ol>
        <!-- Content -->
        <div class="carousel-inner t_quotes_design">
            <!-- #01 -->
            <div class="carousel-item active bg-200 pt80 pb80" data-name="Slide">
                <div class="container">
                    <div class="row content">
                        <blockquote class="carousel-content col-lg-6 bg-white offset-lg-3">
                            <i class="fa fa-1x fa-quote-left rounded-0 bg-secondary s_quotes_carousel_icon"/>
                            <p>Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique phaedrum</p>
                            <footer>
                                <img class="img" src="/web/image/website.s_quotes_carousel_demo_image_3" alt=""/>
                                <span>— Lorem ipsum , dolor sit	<b>Lorem</b></span>
                            </footer>
                        </blockquote>
                    </div>
                </div>
            </div>
            <!-- #02 -->
            <div class="carousel-item oe_img_bg pt80 pb80" style="background-image: url('/web/image/website.s_quotes_carousel_demo_image_1'); background-position: 50% 50%;" data-name="Slide">
                <div class="container">
                    <div class="row content">
                        <blockquote class="col-lg-6 bg-white">
                            <p>Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique</p>
                            <footer>
                                <img class="img" src="/web/image/website.s_quotes_carousel_demo_image_4" alt=""/>
                                <span>— Lorem ipsum , dolor sit <b>Lorem</b></span>
                            </footer>
                        </blockquote>
                    </div>
                </div>
            </div>
            <!-- #03 -->
            <div class="carousel-item oe_img_bg pt80 pb80" style="background-image: url('/web/image/website.s_quotes_carousel_demo_image_2'); background-position: 50% 50%;" data-name="Slide">
                <div class="container">
                    <div class="row content">
                        <blockquote class="col-lg-6 offset-lg-6 bg-white">
                            <p>Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius. Duis meis quas vim ex, ius no oblique</p>
                            <footer class="blockquote-footer">
                                <img class="img" src="/web/image/website.s_quotes_carousel_demo_image_5" alt=""/>
                                <span>— Lorem ipsum , dolor sit <b>Lorem</b></span>
                            </footer>
                        </blockquote>
                    </div>
                </div>
            </div>
        </div>
        <!-- Controls -->
        <div class="carousel-control-prev" data-target="#myQuoteCarousel" data-slide="prev" role="img" aria-label="Previous" title="Previous">
            <span class="carousel-control-prev-icon"/>
            <span class="sr-only">Previous</span>
        </div>
        <div class="carousel-control-next" data-target="#myQuoteCarousel" data-slide="next" role="img" aria-label="Next" title="Next">
            <span class="carousel-control-next-icon"/>
            <span class="sr-only">Next</span>
        </div>
    </div>			
		</xpath>
	</template>
	
	<!-- THREE COLUMNS -->
	<template id="s_three_columns_ept" name="Three Columns"
		inherit_id="website.s_three_columns">
		<xpath expr="//section[hasclass('s_three_columns')]" position="replace">
			<section class="s_three_columns">
			<div class="container">
				<div class="row d-flex align-items-stretch">
					<div class="col-lg-4 col-md-4 s_col_no_bgcolor ts_img_hvr">
						<div>
							<div class="t_img_hover_overflow" style="background-color:#e9e9e9;">
								<img class="card-img-top img img-responsive feature_image zoom_image"
									src="/theme_plenus/static/src/img/snippets/3_column/style_1/265_265.png"
									alt="Odoo - Sample 3 for three columns" />
							</div>
							<div class="card-body">
								<p class="card-title text-center three_columns_heading">Lorem ipsum</p>
								<p
										class="card-text text-center three_columns_para o_default_snippet_text">
									Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire 										persius. Duis meis quas vim ex, ius no oblique. Ornatus
									<em class="o_default_snippet_text"></em>
									cu.
								</p>
								<div class="s_btn text-left pb0 pt16 text-center" data-name="Button">
									<a href="#" class="btn btn-primary te_theme_button o_default_snippet_text">Know more</a>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 s_col_no_bgcolor ts_img_hvr">
						<div>
							<div class="t_img_hover_overflow" style="background-color:#e9e9e9;">
								<img class="card-img-top img img-responsive feature_image zoom_image"
									src="/theme_plenus/static/src/img/snippets/3_column/style_1/265_265.png"
									alt="Odoo - Sample 3 for three columns" />
							</div>
							<div class="card-body">
								<p
									class="card-title text-center three_columns_heading o_default_snippet_text">Lorem ipsum</p>
								<p
									class="card-text text-center three_columns_para o_default_snippet_text">
									Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire 										persius. Duis meis quas vim ex, ius no oblique. Ornatus
									<em class="o_default_snippet_text"></em>
									cu.
								</p>
								<div class="s_btn text-left pb0 pt16 text-center" data-name="Button">
									<a href="#" class="btn btn-primary te_theme_button o_default_snippet_text">Know more</a>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 s_col_no_bgcolor ts_img_hvr">
						<div>
							<div class="t_img_hover_overflow" style="background-color:#e9e9e9;">
								<img class="card-img-top img img-responsive feature_image zoom_image"
									src="/theme_plenus/static/src/img/snippets/3_column/style_1/265_265.png"
									alt="Odoo - Sample 3 for three columns" />
							</div>
							<div class="card-body">
								<p
									class="card-title text-center three_columns_heading o_default_snippet_text">Lorem ipsum</p>
								<p
									class="card-text text-center three_columns_para o_default_snippet_text">
									Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire 										persius. Duis meis quas vim ex, ius no oblique. Ornatus
									<em class="o_default_snippet_text"></em>
									cu.
								</p>
								<div class="s_btn text-left pb0 pt16 text-center" data-name="Button">
									<a href="#" class="btn btn-primary te_theme_button o_default_snippet_text">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		</xpath>
	</template>


	<!-- COMPAREISONS (PRICING - @ COLUMN) -->
	<template id="s_comparisons_ept" name="Comparisons"
		inherit_id="website.s_comparisons">
		<xpath expr="//section[hasclass('s_comparisons')]" position="replace">
			<section class="s_comparisons">
				<div class="container">
					<div class="row">
						<div class="col-lg-4 s_col_no_bgcolor text-center"
							data-name="Box">
							<div class="card rounded-0">
								<h5 class="card-header pricing_title rounded-0 border-bottom-0"
									style="background-color: #ccc;">My Heading 5</h5>
								<div class="card-body text-center py-4 common_border_bottom">
									<h2 class="card-title heading_price">
										<sup class="price_currency">$</sup>
										35
									</h2>
									<span class="cost_validity">/ Lorem</span>
								</div>
								<ul class="list-group list-group-flush px-5 py-4">
									<li class="list-unstyled li_text py-3">Lorem ipsum &amp; dolor sit amet, eam et reque </li>
									<li class="list-unstyled li_text py-3">bonorum &amp; inermis efficiantur</li>
									<li class="list-unstyled li_text py-3">Lorem phaedrum</li>
									<li class="list-unstyled li_text py-3">Lorem ipsum</li>
								</ul>
								<div>
									<a href="/contactus" class="btn btn-primary te_theme_button mb32">Know more</a>
								</div>
							</div>
						</div>
						<div class="col-lg-4 s_col_no_bgcolor text-center"
							data-name="Box">
							<div class="card rounded-0">
								<h5
									class="card-header bg-primary pricing_title rounded-0 border-bottom-0">My Heading 5</h5>
								<div class="card-body py-4 pro_border_bottom">
									<h2 class="card-title heading_price">
										<sup class="price_currency">$</sup>
										65
									</h2>
									<span class="cost_validity">/ Lorem</span>
								</div>
								<ul class="list-group list-group-flush px-5 py-4">
									<li class="list-unstyled li_text py-3">Lorem ipsum dolor sit amet, eam et reque</li>
									<li class="list-unstyled li_text py-3">Lorem ipsum dolor sit amet</li>
									<li class="list-unstyled li_text py-3">Lorem phaedrum</li>
									<li class="list-unstyled li_text py-3">Lorem ipsum</li>
								</ul>
								<div>
									<a href="/contactus" class="btn btn-primary te_theme_button mb32">Know more</a>
								</div>
							</div>
						</div>
						<div class="col-lg-4 s_col_no_bgcolor text-center"
							data-name="Box">
							<div class="card rounded-0">
								<h5 class="card-header pricing_title rounded-0 border-bottom-0"
									style="background-color: #ccc;">My Heading 5</h5>
								<div class="card-body text-center py-4 common_border_bottom">
									<h2 class="card-title heading_price">
										<sup class="price_currency">$</sup>
										125
									</h2>
									<span class="cost_validity">/ Lorem</span>
								</div>
								<ul class="list-group list-group-flush px-5 py-4">
									<li class="list-unstyled li_text py-3">Lorem ipsum dolor sit amet, eam et </li>
									<li class="list-unstyled li_text py-3">Lorem ipsum dolor sit amet</li>
									<li class="list-unstyled li_text py-3">phaedrum pertinacia</li>
									<li class="list-unstyled li_text py-3">Lorem ipsum dolor sit</li>
								</ul>
								<div>
									<a href="/contactus" class="btn btn-primary te_theme_button mb32">Know more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</xpath>
	</template>

	<!-- BANNER -->
	<template id="s_banner_ept" name="Banner" inherit_id="website.s_banner">
		<xpath expr="//section[hasclass('s_banner')]" position="replace">
			<section class="s_banner parallax s_parallax_is_fixed oe_img_bg pt96 pb96 bg-white-75"
				data-scroll-background-ratio="1"
				style="background-image: url(/theme_plenus/static/src/img/snippets/structure/banner/1920_800.jpg);">
				<span class="s_parallax_filter" />
				<div class="container">
					<div class="s_nb_column_fixed t_zoom_img_effect">
						<div class="col-lg-7 jumbotron pt32 pb32" style="background-color: rgb(255, 255, 255);float: left;"
							data-name="Box">
							<div class="row">
								<div class="col-lg-6 col-md-6 p-0">
									<section class="t_img_hover_overflow d-inline-block">
										<img class="img  t_img_height img-responsive img-fluid mx-auto"
											src="/theme_plenus/static/src/img/snippets/structure/banner/350_366.png" />
									</section>
								</div>
								<div class="col-lg-6 col-md-6 p-0">
									<div class="col-lg-12 s_title s_col_no_bgcolor" data-name="Title">
										<p class="banner_heading t_banner_heading mb16">Lorem ipsum dolor sit amet, eam viris essent dissentiet at</p>
									</div>
									<div class="col-lg-12 pt8 pb32 s_col_no_bgcolor" data-name="Text">
										<p class="banner_subheading">
											Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius Duis meis quas vim ex, ius no oblique phaedrum.  
											<br />
											Lorem ipsum dolor sit amet, eam et reque justo quidam, te est audire persius Duis meis quas vim ex, ius no oblique phaedrum. 
										</p>
									</div>
									<div class="col-lg-12 s_btn text-left pt16 pb16" data-name="Button">
										<a href="#" class="btn btn-primary te_theme_button">Know more</a>
									</div>
								</div>
							</div>
						</div>
						<div class="col-lg-5 p-0" style="float: right;">
							<a href="#">
								<section class="text-center">
								 <div class="t_img_hover_1">
									<img class="img mt16 t_img_height img-responsive img-fluid mx-auto"
										src="/theme_plenus/static/src/img/snippets/structure/banner/500_475.png" />
										</div>
								</section>
							</a>
						</div>
					</div>
				</div>
			</section>
		</xpath>
	</template>

	<!--carousel (FULL WIDTH CONTENT-IMAGE) -->
	<template id="s_carousel_ept" name="Carousel" inherit_id="website.s_carousel">
		<xpath expr="//div[hasclass('s_carousel')]" position="replace">
			<div id="myCarousel" class="s_carousel s_carousel_default carousel slide t_arrow_small"
				data-interval="10000">
				<!-- Indicators -->
				<ol class="carousel-indicators">
					<li data-target="#myCarousel" data-slide-to="0" class="active" />
					<li data-target="#myCarousel" data-slide-to="1"	/>
				</ol>
				<!-- Content -->
				<div class="carousel-inner t_arrow_small ts_style_7_inner">
					<!-- #01 -->
					<div class="carousel-item active oe_custom_bg oe_img_bg pt152 pb152"
						style="background-image: url('/theme_plenus/static/src/img/snippets/slider_styles/style_7/1920_800.jpg');"
						data-name="Slide">
						<div class="container">
							<div class="row content">
								<div class="carousel-content col-lg-5 col-md-8 t_slider_sm_content"
									style="animation: animatezoom 0.8s ease-in both;
    animation-delay: 1s;">
									<div class="s_title pb8" data-name="Title">
										<h2 class="carousel_heading t_slider_7_title">My Heading 2</h2>
									</div>
									<p class="carousel_content">
										Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit abil mutoi sovali uomil mitum.
									</p>
									<div class="s_btn text-left pt16 pb16 mt32" data-name="Buttons">
										<a href="/contactus" class="btn btn-primary te_theme_button">Know more</a>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="carousel-item oe_custom_bg oe_img_bg pt152 pb152"
						style="background-image: url('/theme_plenus/static/src/img/snippets/slider_styles/style_7/1920_800.jpg');"
						data-name="Slide">
						<div class="container">
							<div class="row content">
								<div class="carousel-content col-lg-4 t_slider_sm_content"
									style="animation: animatezoom 0.8s ease-in both;
    animation-delay: 1s;">
									<div class="s_title pb8" data-name="Title">
										<h2 class="carousel_heading t_slider_7_title">My Heading 2</h2>
									</div>
									<p class="carousel_content">
										Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit abil mutoi sovali uomil mitum.
									</p>
									<div class="s_btn text-left pt16 pb16 mt32" data-name="Buttons">
										<a href="/contactus" class="btn btn-primary te_theme_button">Know more</a>
									</div>
								</div>
							</div>
						</div>
					</div>
					<!-- Controls -->
				<div class="carousel-control-prev" data-target="#myCarousel"
					data-slide="prev" role="img" aria-label="Previous" title="Previous">
					<span class="carousel-control-prev-icon t_left_to_right_arrow" />
					<span class="sr-only">Previous</span>
				</div>
				<div class="carousel-control-next" data-target="#myCarousel"
					data-slide="next" role="img" aria-label="Next" title="Next">
					<span class="carousel-control-next-icon t_left_to_right_arrow" />
					<span class="sr-only">Next</span>
				</div>
				</div>
			</div>
		</xpath>
	</template>

	<!-- COMPANY TEAM -->
	<template id="s_company_team_ept" name="Company Team"
		inherit_id="website.s_company_team">
		<xpath expr="//section[hasclass('s_company_team')]" position="replace">
			<section class="s_company_team">
				<div class="container">
					<h2 style="text-align: center;">My Heading 2</h2>
					<div class="row s_nb_column_fixed">
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_1"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_2"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_3"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_4"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
					</div>
					<div class="row s_nb_column_fixed">
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_1"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_2"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_3"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
						<div class="col-sm-3 col-6 pt16 pb16">
							<div class="row s_col_no_resize s_col_no_bgcolor">
								<div class="col-lg-12 text-center">
									<div class="t_img_hover_1">
									<img alt="Company team" src="/web/image/website.s_company_team_image_4"
										class="img-fluid d-block mx-auto" />
										</div>
								</div>
								<div class="col-lg-12 text-center">
									<p class="employee_name mt16">Lorem ipsum</p>
									<p class="text-muted employee_job_title mt8">
										Lorem ipsum dolor sit amet,
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</xpath>
	</template>

	<template id="s_cover_ept" name="Cover" inherit_id="website.s_cover">
		<xpath expr="//section[hasclass('s_cover')]" position="replace">
			<div id="myCarousel" class="s_carousel s_carousel_default carousel slide"
				data-interval="10000">
				<!-- Indicators -->
				<ol class="carousel-indicators">
					<li data-target="#myCarousel" data-slide-to="0" class="active" />
					<li data-target="#myCarousel" data-slide-to="1" />
				</ol>
				<!-- Content -->
				<div class="carousel-inner t_arrow_small">
					<section
						class="oe_img_bg oe_custom_bg pt96 pb96 carousel-item oe_custom_bg active" 
						data-scroll-background-ratio="1"
						style="background-image: url(/theme_plenus/static/src/img/snippets/slider_styles/style_6/1920_800.jpg);">
						<span class="s_parallax_filter" />
						<div class="container">
							<div class="col-lg-6 s_nb_column_fixed t_s_cover_content py-3">
								<div class="col-lg-12 s_title" data-name="Title">
									<h2 class="s_title_thin t_slider_6_title" style="text-align: center;">My Heading 2</h2>
								</div>
								<div class="col-lg-12 s_text pt16 pb16" data-name="Text">
									<p class="lead" style="text-align: center;">
										Lorem ipsum dolor sit amet, eam viris essent dissentiet at, nec falli percipit petentium ut
										<br />
										 Delenit molestie sententiae ea his, usu augue nemore prompta eu
									</p>
								</div>
								<div class="col-lg-12 s_btn text-center pt16 pb16"
									data-name="Buttons">
									<a href="/aboutus" class="btn btn-primary te_theme_button">Know more</a>
									<a href="/contactus" class="btn btn-primary te_theme_button">Know more</a>
								</div>
							</div>
						</div>
					</section>
					<section
						class="oe_img_bg oe_custom_bg pt96 pb96 carousel-item oe_custom_bg" 
						data-scroll-background-ratio="1"
						style="background-image: url(/theme_plenus/static/src/img/snippets/slider_styles/style_6/1920_800.jpg);">
						<span class="s_parallax_filter" />
						<div class="container">
							<div class="col-lg-6 s_nb_column_fixed t_s_cover_content py-3">
								<div class="col-lg-12 s_title" data-name="Title">
									<h2 class="s_title_thin t_slider_6_title" style="text-align: center;">My Heading 2</h2>
								</div>
								<div class="col-lg-12 s_text pt16 pb16" data-name="Text">
									<p class="lead" style="text-align: center;">
										Lorem ipsum dolor sit amet, eam viris essent dissentiet at, nec falli percipit petentium ut
										<br />
										Delenit molestie sententiae ea his, usu augue nemore prompta eu
									</p>
								</div>
								<div class="col-lg-12 s_btn text-center pt16 pb16"
									data-name="Buttons">
									<a href="/aboutus" class="btn btn-primary te_theme_button">Know more</a>
									<a href="/contactus" class="btn btn-primary te_theme_button">Know more</a>
								</div>
							</div>
						</div>
					</section>

					<!-- Controls -->
					<div class="carousel-control-prev" data-target="#myCarousel"
						data-slide="prev" role="img" aria-label="Previous" title="Previous">
						<span class="carousel-control-prev-icon t_left_to_right_arrow" />
						<span class="sr-only">Previous</span>
					</div>
					<div class="carousel-control-next" data-target="#myCarousel"
						data-slide="next" role="img" aria-label="Next" title="Next">
						<span class="carousel-control-next-icon t_left_to_right_arrow" />
						<span class="sr-only">Next</span>
					</div>
				</div>
			</div>
		</xpath>
	</template>
	<record id="website.s_cover" model="ir.ui.view">
		<field name="name">Style 6</field>
	</record>
	<record id="website.s_carousel" model="ir.ui.view">
		<field name="name">Style 7</field>
	</record>
		<record id="website.s_three_columns" model="ir.ui.view">
		<field name="name">Style 1</field>
	</record>
</odoo>
